[CentOS] rebuilding mod_perl

Shaun T. Erickson sterickson at gmail.com
Thu Oct 20 17:55:16 UTC 2005


If I say 'yum install mod_perl', on my CentOS-3 system, I get one built to
work with the system's stock perl 5.8.0. I have built perl 5.8.7 and
installed it in /usr/local/perl-5.8.7. How can I get the src rpm for
mod_perl and build it against the newer perl?

--
-ste
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos/attachments/20051020/dd31c5a5/attachment.htm


More information about the CentOS mailing list